﻿/*corpo site*/
.corpo_site{width:100%; height:auto; float:left;}

/*menu_topo_paginas*/
.corpo_menu_logo_pesquisa{background-color:#EEECE5; width:100%; height:auto; float:left; padding-top:10px; padding-bottom:10px; border-bottom:2px solid #1C334C; margin-bottom:3px;}
.corpo_menu{width:33.33%; height:80px; float:left; display:flex; flex-direction:row; justify-content:center; aling-intems:center;}
.btn_menu{background-image:url(img/icones/menu.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; width:50px; height:50px; float:left; margin-top:15px; cursor:pointer;}
.btn_menu:hover{opacity:0.6; transition: all .9s ease;}

.corpo_logo{width:33.33%; height:80px; float:left; display:flex; flex-direction:row; justify-content:center; aling-intems:center;}
.logo{background-image:url(img/logo/logo.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; width:300px; height:90px; float:left;}

.corpo_pesquisa{width:33.33%; height:80px; float:left; display:flex; flex-direction:row; justify-content:center; aling-intems:center;}
.pesquisa{background-image:url(img/icones/pesquisa.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%; width:50px; height:50px; float:left; margin-top:15px;}
.pesquisa:hover{opacity:0.6; transition: all .9s ease;}

/*menu_selecao*/
.container_menu{display:none; width:100%; height:100%; position:fixed; z-index:99;}

/*menu_esquerda*/
.corpo_menu_esquerda{background-color:#1B324B; width:70%; height:100%; float:left; overflow:auto;}

.topo_menu_esquerda{width:100%; height:auto; float:left; padding-bottom:10px; padding-top:10px; border-bottom:#FFFFFF solid 1px; margin-bottom:50px;}
.btn_fecha_menu{width:auto; height:auto; float:right; color:#FFFFFF; font-size:25px; font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-weight:bold; padding:10px; margin-right:25px; cursor:pointer;} 

.link_menu{width:100%; height:auto; float:left; border-bottom:1px solid #3C556B; padding-bottom:15px; padding-top:15px;}
.link_menu:hover{background-color:#37475A; transition: all .9s ease;}
.icone_link_menu{width:30px; height:30px; float:left; margin-left:20px;}
.txt_link_menu{width:auto; height:auto; float:left; color:#FFFFFF; font-size:18px; font-family: Arial, Helvetica, sans-serif; margin-left:10px; margin-top:5px;}

.final_selecao_menu{width: 100%; height: 60px; float: left;}

/*menu_direita*/
.corpo_menu_direita{background-color:rgba(255, 255, 255, 0.3); backdrop-filter: blur(10px); width:30%; height:100%; float:left; }

/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

/*ropade*/

.banner_rodape{width:100%; height: 225px; float: left; margin-top:20px; box-shadow: 0 -10px 10px -10px rgba(0, 0, 0, 0.5);}
.banner_rodape:hover{opacity: 0.8; transition: all 0.5s ease-in;}

.voltar_topo{background-color:#37475A; width:100%; height:auto; float:left; color:#FFFFFF; text-align:center; font-size:13px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; padding-bottom:15px; padding-top:15px; cursor:pointer;}
.voltar_topo:hover{opacity:0.8; transition: all .9s ease;}

.aviso_rodape{background-color:#1C334C; width:100%; height:auto; float:left; border-bottom:#3C556B 1px solid; padding-top:30px; padding-bottom:30px;}
.txt_aviso_rodape{text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:15px; color:#FFFFFF;  line-height: 1.5; margin-left:5%; margin-right:5%;} 

.ropade{background-color:#1C334C; width:100%; height:auto;  padding-top:20px; padding-bottom:20px; float:left; text-align:center; font-size:18px; font-family:arial; font-weight:bold; color:#FFFFFF;}



